/* Main */

main {
	position: relative;
	min-height: 333px;
	
	&:after {
		content: '';
		position: absolute;
		left: 50%;
		top: 0;
		z-index: 0;
		margin-left: -3px;
		height: 100%;
		width: 7px;
		background-color: $arrow;
	}
}
